; Description des options de la section [Config] ci-dessous 
;
; TemplateDir=?             Répertoire requis pour gabarits
;
; AutoBackupDir=?           Répertoire pour fichiers .abk 	Défaut=ce répertoire
; AutoBackupMins=?          0 = Désactivé,               Défaut=10
;                           1 ou plus=# minutes
; CalligraphicClipboard=?   0 = NON, 1 = OUI             Défaut=1
; CMYKPalette=?             CMYK Nom de fichier Palette 	Défaut=CORELDRW.PAL
; DelayToDrawWhileMoving=?  temporisation en  millisecondes       Défaut=500
; INKPalette=?              Nom de fichier Encre                Défaut=CORELDRW.IPL
; MakeBackupWhenSave=?      0 = NON, 1 = OUI             Défaut=1
; MaxCharsToDrawDuringKern=? Nombre de caractères       Défaut=25
; MaximizeCDraw=?           0 = NON, 1 = OUI             Défaut=0
; ShowObjectsWhenMoving=?   0 = NON, 1 = OUI             Défaut=0
; TextOnClpMetafile=?       0 = NNO, 1 = OUI             Défaut=0
; FullScreenBmpThumbnail=?  0 = NNO, 1 = OUI             Défaut=0
;
; Consulter la section 'REFERENCE' dans l'Aide en ligne de CorelDRAW
; pour plus d'informations.

[Config]
AutoBackupDir=C:\COREL40\AUTOBACK
AutoBackupMins=10
CalligraphicClipboard=1
CMYKPalette=CORELDRW.PAL
INKPalette=CORELDRW.IPL
DelayToDrawWhileMoving=500
MakeBackupWhenSave=1
MaxCharsToDrawDuringKern=25
MaximizeCDraw=0
ShowObjectsWhenMoving=0
TextOnClpMetafile=0
TemplateDir=C:\COREL40\DRAW\TEMPLATE
AutoReduceOnImport=0
MinCharsToBreak=3
EditTextOnscreen=1
FullScreenBmpThumbnail=0

[bmpExport]
BitsPerPixel=24
RenderFlags=1
Compress=0
DotsPerInch=150

[epsExport]


[wmfExport]


[ObjectDataPreferences]
ItalicizeReadOnlyCells=1
HighlightTopLevelObjects=1
ShowGroupDetails=10

[ObjectDataFieldNames]
Commentaires=1,0,0,0,2,1,0^General
Coût=1,1,1,0,1,4,0^$"$"#,##0.00
Nom=1,0,0,1,0,1,0^General

[LastUsed]

; End of Presets
